@import "base.css";

:root {
    --dark-mode: dark;
    --c-dark-background: var(--vt-c-black);
    --c-dark-background-soft: var(--vt-c-black-soft);
    --c-dark-background-mute: var(--vt-c-black-mute);
    --c-dark-border: var(--vt-c-divider-dark-2);
    --c-dark-border-hover: var(--vt-c-divider-dark-1);
    --c-dark-heading: var(--vt-c-text-dark-1);
    --c-dark-text: var(--vt-c-text-dark-2);
    --c-dark-hilite-text: var(--vt-c-text-dark-3);
    --c-dark-link: #2092ec;
    --c-dark-link-visited: #3f51b5;
    --c-dark-link-active: #d32f2f;

    /* more colors here... */
}